Changes between Version 177 and Version 178 of WikiStart


Ignore:
Timestamp:
Dec 31, 2012, 5:36:53 PM (7 years ago)
Author:
dmik
Comment:

Announce release b27 GA4

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v177 v178  
    6161== Latest Version ==
    6262
    63 The latest version of OpenJDK 6 is '''1.6.0 Build 25 GA3''' released on 21.07.2012. This is an official build intended for general use. This build brings the latest version of OpenJDK 6 from Oracle and a bunch of OS/2 specific fixes. It also contains fixes necessary for the [wiki:IcedTea-Web] Java browser plugin.
     63The latest version of OpenJDK 6 is '''1.6.0 Build 27 GA4''' released on 31.12.2012. This is an official build intended for general use. This build brings the latest version of OpenJDK 6 from Oracle and a bunch of OS/2 specific fixes.
    6464
    65 On 07.08.2012, we released a JVM hot fix which solves a frequent crash in many Java applications. The download link is below.
     65The more detailed list of changes can be found [source:/tags/ga4/doc/CHANGES.OS2 here].
    6666
    67 The more detailed list of changes can be found [source:/tags/ga3/doc/CHANGES.OS2 here].
    68 
    69 Version '''1.6.0 Build 25 GA3''' is available for downloading in the following packages and formats.
     67Version '''1.6.0 Build 27 GA4''' is available for downloading in the following packages and formats.
    7068
    7169==== Prerequisites ====
     
    7371||'''kLIBC 0.6.5 Runtime Library'''||[ftp://ftp.netlabs.org/pub/gcc/libc-0_6_5-csd5.wpi WPI]||kLIBC runtime libraries needed for all Odin installations (required). ||
    7472||'''GCC 4 Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/gcc/gcc4core-1_2_1.wpi WPI]||GCC 4 runtime libraries are needed for all Odin installations.||
    75 ||'''Odin Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/odin/0.8.5/odin-0.8.5.zip ZIP]||Odin32 runtime libraries version '''0.8.5''' is needed for all OpenJDK packages.||
     73||'''Odin Runtime Libraries'''||[ftp://ftp.netlabs.org/pub/odin/0.8.8/odin-0.8.8.zip ZIP]||Odin32 runtime libraries version '''0.8.8''' is needed for all OpenJDK packages.||
    7674||'''xsystray widget'''||[ftp://ftp.netlabs.org/pub/qt4/xsystray/xsystray-0_1_1.wpi WPI]||Extended system tray widget for XCenter/eCenter version '''0.1.1''' is needed to support system tray functionality in Java applications.||
    7775
     
    8381==== OpenJDK Packages ====
    8482
    85 ||'''OpenJDK 6 JRE'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b25_ga3/openjdk6_b25_jre_os2_ga3-20120721.zip ZIP]||JRE package needed to run Java programs.||
    86 ||'''OpenJDK 6 SDK'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b25_ga3/openjdk6_b25_sdk_os2_ga3-20120721.zip ZIP]||SDK package needed to compile Java programs.||
    87 ||'''GA3 !HotFix 1'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b25_ga3/hotfix_ga3_1-20120807.zip ZIP]||JVM hot fix which solves a frequent crash in many Java apps.||
     83||'''OpenJDK 6 JRE'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b27_ga4/openjdk6_b27_jre_os2_ga4-20121231.zip ZIP]||JRE package needed to run Java programs.||
     84||'''OpenJDK 6 SDK'''||[ftp://ftp.netlabs.org/pub/java/openjdk6_b27_ga4/openjdk6_b27_sdk_os2_ga4-20121231.zip ZIP]||SDK package needed to compile Java programs.||
    8885
    8986==== !IcedTea-Web packages ====
     
    9895}}}
    9996
    100 The required tools and build instructions are described in the [source:/tags/ga3/README README] file.
     97The required tools and build instructions are described in the [source:/tags/ga4/README README] file.
    10198[[br]][[br]]
    10299